<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout" xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
	layout:decorate="~{layout/main.html}">
<head>
<title>SQuaRe2</title>
</head>
<body>
	<th:block layout:fragment="buttons">
		<ul class="navbar-nav">
			<li class="nav-item btn-hoverborder"><a class="nav-link btn" th:href="@{/welcome}" th:title="#{button.welcome}"><i class="fas fa-home" onclick="progress.start()"></i></a></li>
		</ul>
	</th:block>
	<th:block layout:fragment="links">
		<ul class="navbar-nav">
			<li class="nav-item"><a class="nav-link menubtn" th:href="@{/appconfig}" th:text="#{button.admin.appconfig}"></a></li>
		</ul>
	</th:block>
	<main layout:fragment="content"></main>
</body>
</html>